@font-face {
    font-family: 'ArialRoundedMTProCyrBold';
    src: url('arialroundedmtprocyr-bold.eot');
    src: url('arialroundedmtprocyr-bold.eot') format('embedded-opentype'),
         url('arialroundedmtprocyr-bold.woff') format('woff'),
         url('arialroundedmtprocyr-bold.ttf') format('truetype'),
         url('arialroundedmtprocyr-bold.svg#ArialRoundedMTProCyrBold') format('svg');
}

 
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'ArialRoundedMTProCyrBold';
src: url('arialroundedmtprocyr-bold.svg#ArialRoundedMTProCyrBold') format('svg');
}
}